
.pulse {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    animation: out 1s infinite ease-out;
        animation-name: out;
    background: #0079ad;
    margin: 0 9px -2px 1px;
    animation-name: out !important;
}


#tableMusiqueRecherche,
#tableAyantDroitRecherche,
#tableGroupeArtisteRecherche,
#tableGroupeArtisteRecherche {
  table-layout: fixed;
  width: 100%;
  white-space: nowrap;
  
	position: relative;
	top: 0px;
	background-color:white;

}

#tableMusiqueRecherche th,
#tableAyantDroitRecherche th,
#tableGroupeArtisteRecherche th,
#tableRegistreOeuvreRecherche th{
  background:#e1f0d0;
  background:#2b5777;
  border:1px solid #2b5777;
  color:white;
  font-weight:normal;
}

#tableMusiqueRecherche td, 
#tableAyantDroitRecherche td, 
#tableGroupeArtisteRecherche td ,
#tableRegistreOeuvreRecherche td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border:1px solid #2b5777;
  border:1px solid #374b5e;
  border:1px solid #eee;
}


.btnSupprimerBeneficiaire{
	cursor:pointer;
	color:rgba(255,0,0,.7);
}
.btnSupprimerBeneficiaire:hover{
	color:red;
}
 
.erreur{color:red;}

/*message -- boite reception*/

tr.msg_nonlu td{font-weight:bold;}


tr.ligne_selectionnee{
	background:#f8dd9e;
	font-weight:bold;
	color:black;
}



.infobulle{
	
	text-align:center;
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
	border-radius: 5px;
	padding:10px;
	
}

